<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title class="cursiva">Marta Blanquer Valderas</title>
    <link rel="stylesheet" href="./themes/styles.css">
<!--     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"> -->
<!--     <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script> -->
<link rel="icon" href="pikachu_icon-icons.com_67535.ico">
  </head>
  <body>
    <h1>cabeceraaaaaa</h1>
    <meter style="color: red" value="5" min="0" max="5" name="elmetro">jytfvuytuvytduytd</meter>
    <h1 class="nombre">Marta Blanquer Valderas</h1>
    <h2 class="wee">weeeeeeeee</h2>
    <h2 class="ooo">ooooooooooo</h2>
    <div class="progress" role="">
      <div class="progress-bar progress-bar-striped progress-bar-animated" style="width:70%">70%</div>
    </div>

    <img
      src="https://cdn.pixabay.com/photo/2022/03/24/19/57/sheep-7089786_960_720.jpg"
      width="300"
      alt="animales"
    />
    <form method="get">
      <input type="hidden" name="oculto" value="esto no se ve" />
      <label for="nombre">Nombre</label>
      <input id="nombre" name="nombre" type="text" />
      <label for="apellidos">Apellidos</label>
      <input id="apellidos" name="apellidos" type="text" value="inicial" />
      <br />
      <input name="apellidos" type="text" value="inicial" />
      <br />
      Conflictivo:
      <input name="conflictivo" type="checkbox" value="si" checked />
      <input type="radio" name="genero" value="M" /> Masculino
      <input type="radio" name="genero" value="F" checked /> Femenino
      <input type="radio" name="situacion" value="F" /> Local
      <input type="radio" name="situacion" value="F" checked /> Remoto
      <select name="nivel">
        <option value="1">Uno</option>
        <option value="2" selected>Dos</option>
        <option value="3">Tres</option>
      </select>
      <br />
      Descripción:
      <textarea name="descripcion" rows="3" cols="50">
 Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam debitis veritatis sequi exercitationem nisi mollitia delectus totam, excepturi fuga libero necessitatibus quidem eius odio eveniet aut iste aliquam sit error! 
 </textarea>
      <input name="boton" type="submit" value="Enviar" />
    </form>
    <h2>Datos personales</h2>
    <dl>
      <dt>Dirección</dt>
      <dd>Calle Principal, 8 53</dd>
      <dt class="error">Teléfono</dt>
      <dd>+34 123 456 789</dd>
      <dt>Fecha de nacimiento</dt>
      <dd>
        <input type="date" value="1994-07-28" />
      </dd>
    </dl>
    <h2>Experiencia</h2>
    <ul class="experiencia">
      <li>
        <header class="error cursiva">Full Stack Developer Junior</header>
        <p>Santander Consumer Finance Global Services</p>
        <span> 2022 </span>
      </li>
      <li>
        <header>Programadora Junior</header>
        <p>Digital TPM Desarrollo de Software, SL</p>
        <span> 2020-2022 </span>
      </li>
      <li>
        <header>Programadora Junior</header>
        <p>Digital TPM Desarrollo de Software, SL</p>
        <span> 2020-2022 </span>
      </li>
      <li>
        <header>Programadora Junior</header>
        <p>Digital TPM Desarrollo de Software, SL</p>
        <span> 2020-2022 </span>
      </li>
      <li>
        <header>Programadora Junior</header>
        <p>Digital TPM Desarrollo de Software, SL</p>
        <span> 2020-2022 </span>
      </li>
    </ul>
    <p class="error">
      Lorem, ipsum dolor sit amet consectetur adipisicing elit. Deleniti autem
      laborum id quod, ratione nemo labore esse fugit quisquam voluptate animi
      reprehenderit natus quasi delectus culpa dolore explicabo at pariatur!
    </p>
    <h2>Formación</h2>
    <ul>
      <li>
        <header>Grado en Física</header>
        <p>Universidad de Valladolid</p>
        <span> 2014-2019</span>
      </li>
    </ul>
    <h2>Idiomas</h2>
    <ul>
      <li>
        <header>Inglés</header>
        <p>B2</p>
        <span class="cursiva"> First Certificate in English</span>
      </li>
      <li>
        <header>Alemán</header>
        <p>A1</p>
        <span class="cursiva"> Centro de Idiomas de la Universidad de Valladolid</span>
      </li>
    </ul>
    <a href="https://uvadoc.uva.es/handle/10324/38230" target="_blank"
      >Mi TFG</a
    >
  </body>
</html>
